modelItem[1] = new modelItemElem("Achieve Specific Goals", "65520", "IT Service Process")
modelItem[2] = new modelItemElem("Analysis and Design", "42560", "IT Service Process")
modelItem[3] = new modelItemElem("App. Dev. Roles", "42867", "Organisation")
modelItem[4] = new modelItemElem("Application Development", "42472", "IT Service Process Architecture")
modelItem[5] = new modelItemElem("Application Development Exchange Data", "63109", "Data")
modelItem[6] = new modelItemElem("Assign impact and urgency", "23505", "IT Service Process")
modelItem[7] = new modelItemElem("Availability Improvement", "53122", "IT Service Process")
modelItem[8] = new modelItemElem("Availability Management - overview", "52237", "IT Service Process Architecture")
modelItem[9] = new modelItemElem("Availability Measurement and Reporting", "53081", "IT Service Process")
modelItem[10] = new modelItemElem("Availability Planning", "53217", "IT Service Process")
modelItem[11] = new modelItemElem("Budgeting", "54164", "IT Service Process")
modelItem[12] = new modelItemElem("Business Capacity Management", "54276", "IT Service Process")
modelItem[13] = new modelItemElem("Capacity Management", "52384", "IT Service Process Architecture")
modelItem[14] = new modelItemElem("Change Management", "22404", "IT Service Process")
modelItem[15] = new modelItemElem("Change Management ", "18766", "IT Service Process Architecture")
modelItem[16] = new modelItemElem("Change Management - High Priority", "22153", "IT Service Process")
modelItem[17] = new modelItemElem("Charging", "54058", "IT Service Process")
modelItem[18] = new modelItemElem("CMMI", "65540", "IT Service Process Architecture")
modelItem[19] = new modelItemElem("CMMI Exchange Data", "67922", "Data")
modelItem[20] = new modelItemElem("Configuration Management", "22015", "IT Service Process")
modelItem[21] = new modelItemElem("Continuous control of Incident", "23326", "IT Service Process")
modelItem[22] = new modelItemElem("Continuous Financial Management", "53809", "IT Service Process")
modelItem[23] = new modelItemElem("Define Requirements in Case of Desaster", "53598", "IT Service Process")
modelItem[24] = new modelItemElem("Definition of Scope and Framework", "85137", "IT Service Process")
modelItem[25] = new modelItemElem("Definition of Scope and Framework - Application Development", "62188", "IT Service Process")
modelItem[26] = new modelItemElem("Definition of Scope and Framework - CMMI", "65864", "IT Service Process")
modelItem[27] = new modelItemElem("Definition of Scope and Framework - ITIL Service Delivery", "50055", "IT Service Process")
modelItem[28] = new modelItemElem("Definition of Scope and Framework - ITIL Service Support", "15686", "IT Service Process")
modelItem[29] = new modelItemElem("Definition of Scope and Framework - PRINCE2", "88658", "IT Service Process")
modelItem[30] = new modelItemElem("Deployment", "42792", "IT Service Process")
modelItem[31] = new modelItemElem("Devise Business Continuity Strategy", "53515", "IT Service Process")
modelItem[32] = new modelItemElem("Financial Management for IT Services", "52351", "IT Service Process Architecture")
modelItem[33] = new modelItemElem("Identify actions to avoid Problems (Proactive Problem Management)", "22926", "IT Service Process")
modelItem[34] = new modelItemElem("Implementation", "42668", "IT Service Process")
modelItem[35] = new modelItemElem("Implement Stand-By Arrangements", "53386", "IT Service Process")
modelItem[36] = new modelItemElem("Incident classification and initial support", "23887", "IT Service Process")
modelItem[37] = new modelItemElem("Incident closure", "23658", "IT Service Process")
modelItem[38] = new modelItemElem("Incident detection and recording", "24025", "IT Service Process")
modelItem[39] = new modelItemElem("Incident Management", "18978", "IT Service Process Architecture")
modelItem[40] = new modelItemElem("Initial Planning Activities", "52898", "IT Service Process")
modelItem[41] = new modelItemElem("Input IT Cost Calculation", "54111", "IT Service Process")
modelItem[42] = new modelItemElem("Institutionalize an Optimizing Process", "65536", "IT Service Process")
modelItem[43] = new modelItemElem("Institutionalize a Defined Process", "65528", "IT Service Process")
modelItem[44] = new modelItemElem("Institutionalize a Managed Process", "65524", "IT Service Process")
modelItem[45] = new modelItemElem("Institutionalize a Quantitatively Managed Process", "65532", "IT Service Process")
modelItem[46] = new modelItemElem("Investigation and diagnosis 2nd Level Support", "23814", "IT Service Process")
modelItem[47] = new modelItemElem("Investigation and diagnosis 3rd Level Support", "23728", "IT Service Process")
modelItem[48] = new modelItemElem("ITIL", "19068", "IT Service Process Architecture")
modelItem[49] = new modelItemElem("ITIL Role model", "17544", "Organisation")
modelItem[50] = new modelItemElem("ITIL Service Delivery Exchange Data", "54805", "Data")
modelItem[51] = new modelItemElem("ITIL Service Support Exchange Data", "24111", "Data")
modelItem[52] = new modelItemElem("ITSCM Stage 1 - Initiation", "53763", "IT Service Process")
modelItem[53] = new modelItemElem("ITSCM Stage 2 - Requirements Analysis and Strategy Definition", "53732", "IT Service Process")
modelItem[54] = new modelItemElem("ITSCM Stage 3 - Implementation", "53677", "IT Service Process")
modelItem[55] = new modelItemElem("ITSCM Stage 4 - Operational Management", "53427", "IT Service Process")
modelItem[56] = new modelItemElem("IT Security Management", "52134", "IT Service Process Architecture")
modelItem[57] = new modelItemElem("IT Security Management", "52448", "IT Service Process")
modelItem[58] = new modelItemElem("IT Service Continuity Management", "52300", "IT Service Process Architecture")
modelItem[59] = new modelItemElem("Manage work of Incident Management Systems", "23370", "IT Service Process")
modelItem[60] = new modelItemElem("Monitor and Review", "88945", "IT Service Process")
modelItem[61] = new modelItemElem("Monitor and Review - Application Development", "62442", "IT Service Process")
modelItem[62] = new modelItemElem("Monitor and Review - CMMI", "66173", "IT Service Process")
modelItem[63] = new modelItemElem("Monitor and Review - ITIL Service Delivery", "50420", "IT Service Process")
modelItem[64] = new modelItemElem("Monitor and Review - PRINCE2", "76311", "IT Service Process")
modelItem[65] = new modelItemElem("Monitor and Review -  ITIL Service Support", "15927", "IT Service Process")
modelItem[66] = new modelItemElem("On-going Process", "52587", "IT Service Process")
modelItem[67] = new modelItemElem("Operational Processes", "42282", "IT Service Process Architecture")
modelItem[68] = new modelItemElem("Ownership, monitoring, tracking and communication", "23584", "IT Service Process")
modelItem[69] = new modelItemElem("Planning the SLM Process", "53029", "IT Service Process")
modelItem[70] = new modelItemElem("PRINCE2", "109992", "IT Service Process")
modelItem[71] = new modelItemElem("Problem Management", "18799", "IT Service Process Architecture")
modelItem[72] = new modelItemElem("Process Implementation", "52725", "IT Service Process")
modelItem[73] = new modelItemElem("Release Management", "21676", "IT Service Process")
modelItem[74] = new modelItemElem("Release Planning", "21918", "IT Service Process")
modelItem[75] = new modelItemElem("Requirements", "42503", "IT Service Process")
modelItem[76] = new modelItemElem("Resolution and Recovery", "23434", "IT Service Process")
modelItem[77] = new modelItemElem("Resource Capacity Management", "54432", "IT Service Process")
modelItem[78] = new modelItemElem("Risk Acceptance", "90383", "IT Service Process")
modelItem[79] = new modelItemElem("Risk Acceptance - Application Development", "62390", "IT Service Process")
modelItem[80] = new modelItemElem("Risk Acceptance - CMMI", "66115", "IT Service Process")
modelItem[81] = new modelItemElem("Risk Acceptance - ITIL Service Delivery", "50335", "IT Service Process")
modelItem[82] = new modelItemElem("Risk Acceptance - ITIL Service Support", "15873", "IT Service Process")
modelItem[83] = new modelItemElem("Risk Acceptance - PRINCE2", "76245", "IT Service Process")
modelItem[84] = new modelItemElem("Risk Assessment", "90481", "IT Service Process")
modelItem[85] = new modelItemElem("Risk Assessment - Application Development", "62637", "IT Service Process")
modelItem[86] = new modelItemElem("Risk Assessment - CMMI", "66245", "IT Service Process")
modelItem[87] = new modelItemElem("Risk Assessment - ITIL Service Delivery", "52056", "IT Service Process")
modelItem[88] = new modelItemElem("Risk Assessment - ITIL Service Support", "25790", "IT Service Process")
modelItem[89] = new modelItemElem("Risk Assessment - PRINCE2", "76399", "IT Service Process")
modelItem[90] = new modelItemElem("Risk Communication", "90613", "IT Service Process")
modelItem[91] = new modelItemElem("Risk Communication - Application Development", "62610", "IT Service Process")
modelItem[92] = new modelItemElem("Risk Communication - CMMI", "66218", "IT Service Process")
modelItem[93] = new modelItemElem("Risk Communication - ITIL Service Delivery", "50573", "IT Service Process")
modelItem[94] = new modelItemElem("Risk Communication - ITIL Service Support", "16056", "IT Service Process")
modelItem[95] = new modelItemElem("Risk Communication - PRINCE2", "76373", "IT Service Process")
modelItem[96] = new modelItemElem("Risk Treatment", "90760", "IT Service Process")
modelItem[97] = new modelItemElem("Risk Treatment - Application Development", "62307", "IT Service Process")
modelItem[98] = new modelItemElem("Risk Treatment - CMMI", "66027", "IT Service Process")
modelItem[99] = new modelItemElem("Risk Treatment - ITIL Service Delivery", "50214", "IT Service Process")
modelItem[100] = new modelItemElem("Risk Treatment - ITIL Service Support", "15799", "IT Service Process")
modelItem[101] = new modelItemElem("Risk Treatment - PRINCE2", "76148", "IT Service Process")
modelItem[102] = new modelItemElem("RM Exchange Data", "17209", "Data")
modelItem[103] = new modelItemElem("RM Process Overview", "17494", "IT Service Process Architecture")
modelItem[104] = new modelItemElem("RM Roles", "17476", "Organisation")
modelItem[105] = new modelItemElem("Rollout planning", "21846", "IT Service Process")
modelItem[106] = new modelItemElem("Selection of standard Change Model", "22866", "IT Service Process")
modelItem[107] = new modelItemElem("Service Capacity Management", "54642", "IT Service Process")
modelItem[108] = new modelItemElem("Service Desk function", "18894", "IT Service Process Architecture")
modelItem[109] = new modelItemElem("Service Level Management", "52168", "IT Service Process Architecture")
modelItem[110] = new modelItemElem("Solve Error (Error Control)", "23030", "IT Service Process")
modelItem[111] = new modelItemElem("Solve Problem (Problem Control)", "23182", "IT Service Process")
modelItem[112] = new modelItemElem("Take Preventive Measures", "53336", "IT Service Process")
modelItem[113] = new modelItemElem("Test", "42735", "IT Service Process")

modelSearchInitialized();